/*Escribir un programa que pida la nota de un examen (un nº real entre 0 y 10) 
e imprima por pantalla la calificación en formato "Suspenso", si la nota es menor 
que 5, "Aprobado" si está entre 5 inclusive y 7 sin incluir, "Notable" si está entre
7 inclusive y 9 sin incluir, "Sobresaliente" si está entre 9 inclusive y 10 sin 
incluir y "Matrícula de honor" si la nota es igual a 10*/


#include<stdio.h>
#include<conio.h>

void main(void)
{
	float  nota;

	clrscr();
	printf("teclee un n§ real entre 0 y 10: ");
	scanf("%f",&nota);
	if(nota==10)
	{
		printf("Matrícula de Honor");
	}
	else
	{
		if(nota>=9)
		{
		printf("Sobresaliente");
		}
		else
		{
			if(nota>=7)
			{
				printf("Notable");
			}
			else
			{
				if(nota>=5)
				{
					printf("Aprobado");
				}		
			}	
		}
	}
	getch();
}